
.sidenav-btn {
  color: white;
  font-size: 16px;
  padding-left: 20px;
  padding-right: 30px;
  border-right: 5px solid transparent;
}

.sidenav-panel{
  margin: 0;
  background-color: #262f3d;
}

.sidenav-panel-content{
  background-color: #1b212b;
}

.sidenav-group-name{
  color: white;
  font-size: 16px;
  padding-left: 20px;
  background: #262f3d !important;
}

.sidenav-panel-btn{
  color: white;
  font-size: 16px;
  padding-left: 65px;
  padding-right: 30px;
  border-right: 5px solid transparent;
}

.icon-white {
  color: white !important;
}

.active-link {
  border-right-color: #1e88e5;
}

.mat-nav-list {
  padding-top: 15px;
}

.spacer {
  flex: 1 1 auto;
}

.vert-align-mid {
  vertical-align: middle;
}
